Subject: Re: bug#34981: 27.0.50; gnus-group-select-group errors with wrong type argument
From: Alex Branham <[email-masked]>
To: Eric Abrahamsen <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Mar 2019 21:16:17 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon 25 Mar 2019 at 12:25, Alex Branham <[email-masked]> wrote:

>>> Thanks for this report, I messed with Gnus recently and am now putting
>>> out fires. This is a new error for me, and I'll try to fix it tonight.
>>
>> Actually, here's a patch -- will you please try this out?
>
> Thanks, that seems to fix it for me. 

I see the fixes were applied to master, thanks. Closing this bug report.

Alex